/* homepage image */
.homepage-image {
    position: relative;
    margin-bottom: 0.3rem;
}

.homepage-image img {
    min-width: 100%;
    max-width: 100%;
}

.homepage-image a {
    position: absolute;
    bottom: 20px;
    right: 0px;
    width: auto;
    display: block;
    background-color: #dc2b90;
    color: #FFF;
    padding: 0.5em 0.6em;
    text-decoration: none;
    line-height: 1em;
}

/* homepage blocks */
.homepage-blocks {
    width: 100%;
}

.homepage-blocks ul {
    width: 100%;
    list-style: none;
    margin: 0;
}

.homepage-blocks .item {
    overflow: hidden;
    padding-bottom: 1.2rem;
    -webkit-column-break-inside: avoid;
    page-break-inside: avoid;
    break-inside: avoid-column;
}

.content-block {
    width: 100%;
    position: initial;
    border-top: 8px solid #545759;
    float: none;
}

.content-block .contents {
    position: relative;
}

.content-block .teaser {
    position: relative;
    background-color: #dc2b90;
}

.content-block .teaser p {
    color: #FFF;
    margin: 0.6rem;
}

.content-block .sp-column-6 {
    padding-bottom: 0;
}

.content-block.vertical {
    border-top: none;
}

.content-block.vertical .right-column {
    float: right;
}

.content-block.vertical .left-column {
    float: left;
}

.content-block.vertical .right-half {
    border-top: 8px solid #545759;
}

.content-block.vertical .link-holder {
    position: absolute;
    bottom: 0px;
    left: 0px;
    width: 100%;
}

.content-block h6 {
    font-size: 1rem;
    color: #B6ADA5;
    border-bottom: 1px solid #B6ADA5;
    padding: 0.4rem;
    text-transform: uppercase;
    font-weight: 400;
}

.content-block h4 {
    color: #555759;
    font-size: 1.8rem;
    padding: 0.4rem;
}

.content-block p {
    font-size: 1.2rem;
    color: #545759;
    padding: 0.4rem;
}

.content-block .image-holder {
    position: relative;
}

.content-block .image-holder img {
    min-width: 100%;
    max-width: 100%;
}

.content-block .image-holder a {
    position: absolute;
    bottom: 0px;
    right: 0px;
    width: 50%;
    display: block;
    background-color: #dc2b90;
    color: #FFF;
    padding: 0.5em 0.6em;
    text-decoration: none;
    line-height: 1em;
    text-align: right;
}

.content-block.vertical .link-content a {
    width: 100%;
    display: block;
    background-color: #dc2b90;
    color: #FFF;
    padding: 0.5em 0.6em;
    text-decoration: none;
    text-align: right;
    line-height: 1em;
}